#!/bin/bash
#
#SBATCH --job-name=pond_force
#SBATCH -t 30:00:00
#SBATCH -e log.err
#SBATCH -o log.out
#SBATCH --ntasks=8
#SBATCH --cpus-per-task=8
#SBATCH --hint=nomultithread
export OMP_NUM_THREADS=8
export HDF5_USE_FILE_LOCKING=FALSE

srun --mpi=openmpi mpirun.openmpi ./elektra

